package model

type FakeJdThingMap struct {
	ModelIDCUL
	JxID      int   `orm:"column(jx_id)" json:"jxID"`
	ThingType int   `json:"thingType"`
	JdID      int64 `orm:"column(jd_id);unique" json:"jdID"`
}

func (*FakeJdThingMap) TableUnique() [][]string {
	return [][]string{
		[]string{"JxID", "ThingType"},
	}
}
